﻿/* Override general.css */
#s4-workspace {
    background-color: #f9f9f9;
}
#s4-workspace #s4-bodyContainer	{	
	padding-bottom: 0px;
}

#contentBox {
    box-shadow: 0 0 5px 1px #c1c1c1;
}

/* Overrides */
.customWidth {
    width: 100%;
    max-width: 1400px;
    min-width: 320px
}

#mp-main-nav {
    box-shadow: 0 0 5px 1px #c1c1c1;
    width: 100%;
    max-width: 1400px;
    min-width: 320px;
}

#global-header-utility {
    margin-right: 9%;
}

#global-header-nav-search {
    margin-left: 9%;
    width: 82%;
}

#global-header-logo {
    margin-right: 45px;
}
@media (max-width: 1280px) {
    #global-header-logo {
        margin-right: 25px;
    }
}

#global-header-nav > ul > li {
    margin-right: 31px;
}

@media (max-width: 1280px) {
    #global-header-nav > ul > li {
        margin-right: 21px;
    }
}
@media (max-width: 1150px) {
    #global-header-nav > ul > li {
        margin-right: 13px;
    }
}

@media (max-width: 1150px) {
    #global-header-nav > ul > li > a {
        font-size: 15px;
    }
}

@media (min-width: 1370px){
    #global-header-search {
        max-width: 275px;
        width: 275px;
    }
}
@media (max-width: 1150px) {
    #global-header-search {
        max-width: 120px;
    }
}

#mspContentFooter #mspFooter{
    width: 100%;
    max-width: 1400px;
    min-width: 320px;
    background-color: #f3f3f3;
    box-shadow: 0 0 5px 1px #c1c1c1;
}
#mspContentFooter #mspFooter div.divBoxlinkFooterContent {
    margin: 0 auto;
    background-color: #f3f3f3;
}
#mspContentFooter #mspFooter #sub-footer {
    background-color: #f3f3f3;
    max-width: 1150px;
    margin: 0 auto;
}